import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TabsBarPage } from './tabs-bar.page';

describe('TabsBarPage', () => {
  let component: TabsBarPage;
  let fixture: ComponentFixture<TabsBarPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TabsBarPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TabsBarPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
